<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="28.542dp"
    android:height="28.542dp"
    android:viewportWidth="28.542"
    android:viewportHeight="28.542">
  <group>
    <path
        android:pathData="M11.614,18.338c-5.141,2.254 -6.683,3.455 -7.292,3.994 -0.939,0.829 -1.459,3.929 -2.013,6.561h23.26c-0.554,-2.631 -1.074,-5.729 -2.013,-6.56 -0.609,-0.54 -2.1,-1.71 -7.236,-3.964z"
        android:fillColor="#ffdecc"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M11.614,18.338c-5.14,2.254 -6.683,3.455 -7.292,3.994 -0.939,0.829 -1.459,3.929 -2.013,6.561h23.26c-0.554,-2.631 -1.074,-5.729 -2.013,-6.56 -0.609,-0.54 -2.095,-1.71 -7.235,-3.964z"
        android:fillColor="#497194"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M16.435,13.845v5.7a3.133,3.133 0,0 1,-4.992 0v-5.7c0,-3.077 4.992,-3.077 4.992,0z"
        android:fillColor="#ffdecc"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M16.435,13.845v3.815a4.792,4.792 0,0 1,-2.5 1.074,4.792 4.792,0 0,1 -2.5,-1.074v-3.815c0.008,-3.077 5,-3.077 5,0z"
        android:fillColor="#f7c5aa"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M13.939,3.615c-8.377,0 -5.365,10.122 -4.817,10.928 0.6,0.889 3.464,3.244 4.817,3.244s4.214,-2.355 4.817,-3.244c0.549,-0.806 3.56,-10.928 -4.817,-10.928z"
        android:fillColor="#ffdecc"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M16.171,14.707a7.365,7.365 0,0 1,-5.094 -1.705c0.071,1.625 3.816,2.891 5.094,1.705z"
        android:fillColor="#ffc3a2"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M11.593,12.861a1.648,1.648 0,0 0,-0.887 0.809c-0.095,-0.445 0.557,-1.048 0.887,-0.809z"
        android:fillColor="#ffc3a2"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M8.408,13.016a1.449,0.838 71.777,1 0,-0.906 -2.753a1.449,0.838 71.777,1 0,0.906 2.753z"
        android:fillColor="#ffdecc"/>
  </group>
  <group>
    <path
        android:pathData="M19.447,13.013a1.449,0.838 108.24,1 0,0.907 -2.752a1.449,0.838 108.24,1 0,-0.907 2.752z"
        android:fillColor="#ffdecc"/>
  </group>
  <group>
    <path
        android:pathData="M10.11,7.003c-0.486,2.655 -1.7,2.407 -1.606,5.522 -0.391,-2.428 -0.975,-5.659 0.676,-7.787C10.496,3.037 14.868,1.821 17.696,3.861c3.125,0.668 2.148,7.032 1.73,8.232 -0.293,-1.948 -0.948,-2.759 -1.775,-5.049 -1.123,0.805 -6.102,0.984 -7.541,-0.041z"
        android:fillColor="#563700"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M13.952,20.783a21.837,21.837 0,0 0,-3.483 1.042c0,0.211 1.325,7.067 1.325,7.067h4.729l0.542,-7.037z"
        android:fillColor="#e6e6e6"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M11.443,18.413v1.131l1.084,9.349h-1.864l-2.051,-4.164 1.958,-1.3 -2.393,-1.119 2.2,-3.414z"
        android:fillColor="#86bceb"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M16.435,18.419v1.125l-1.1,9.349h1.864l2.056,-4.16 -1.958,-1.3 2.389,-1.128 -1.955,-3.309z"
        android:fillColor="#86bceb"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="m11.447,17.66 l-0.218,0.849 0.611,4.42 2.116,-2.146z"
        android:fillColor="#fff"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="m12.866,21.938 l0.6,0.937L14.404,22.875l0.6,-0.937 -1.052,-1.156z"
        android:fillColor="#9d3421"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="m13.471,22.875 l-0.861,6.017h2.659l-0.861,-6.017z"
        android:fillColor="#9d3421"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="m16.435,17.66 l0.172,0.835 -0.574,4.478 -2.082,-2.19z"
        android:fillColor="#fff"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M7.049,28.893h0.4c-0.018,-1.771 -0.018,-3.048 -0.018,-3.048s-0.176,1.324 -0.382,3.048z"
        android:fillColor="#304d66"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <path
        android:pathData="M20.831,28.893h-0.4c0.018,-1.771 0.018,-3.048 0.018,-3.048s0.177,1.324 0.382,3.048z"
        android:fillColor="#304d66"
        android:fillType="evenOdd"/>
  </group>
</vector>
